Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 13:26:18 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I don’t like joke please </div>
<div dir="auto"><br></div>
<div dir="auto">Please tell me where I can drop I will drop at store by self, coz I know you are not organized well no one called yet </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto">Noorul Ain</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 16 Feb 2022 at 9:18 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Noorul ,</div>
<div dir="ltr">
<div dir="ltr">​<br style="box-sizing:border-box">
</div>
<div dir="ltr"> Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box;word-break:break-word">
<div>We sincerely apologize for any inconvenience caused, <br style="box-sizing:border-box">
</div>
<div dir="ltr">​</div>
<div dir="ltr">As per the courier, you will be contacted today on your mobile number 506638921 for item collection.</div>
<div><br style="box-sizing:border-box"></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br style="box-sizing:border-box"></div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends,</div>
<div>The Support Team.</div>
<div> </div>
</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3898550